/* ================================
    CSS STYLES FOR THE RMS
    v1.1, 03/30/2004
   ================================
*/   

/* ================================
	FORM ELEMENTS
	TABLE
	LINKS
   ================================
*/ 
table,th, td {
	color:	#000000;/*#666666; *//*#4E5D56;*/
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

hr 
{
	color:#666666;
}

input
{
	font-family:Verdana;
	font-size:xx-small;
}

select
{
	font-family:Verdana;
	font-size:xx-small;
}

A
{
	font-size: 12px;
	font-family: Arial, Verdana;
	text-decoration: none;
}

A:hover
{
	font-size: 12px;
	font-family: Arial, Verdana;
	text-decoration: none;
}


.table_bgblue
{
	background-color:#f5f5f5;
	border-style:outset;
	border-color:#e5e5e5;
	border-width:thin
}


.ClickButton
{
	background-color:#f5f5f5;
	border: solid 2px #666666   ;
	font-size:11px;
	font-weight:bold;
	width:140px
}


/*	=============================
	HEADER CLASSES
	=============================
*/

.topbg {
	background-image: url(../img/top_banner.jpg);
	background-repeat: no-repeat;
}



.mayorstop {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 5px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
.mayorstop A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
}
.mayorstop A:Hover{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	padding: 5px;
	text-decoration: underline;
	font-weight: bold;
}

.mayorstopblack {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
	padding: 1px 5px 1px 1px;
	text-decoration: none;
}
.mayorstopblack A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
	padding: 1px 5px 1px 1px;
	text-decoration: none;
}
.mayorstopblack A:hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
	padding: 1px 5px 1px 1px;
	text-decoration: underline;
}


.chancellor {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding: 1px;
}
/*	=============================
	LEFT NAVIGATION
	=============================
*/

.leftnavbg {
	background-image: url(../img/left_banner.jpg);
	background-repeat: no-repeat;
	background-color: #d9d9d9;
}


.schoolinfobg {
	background-image: url(../img/text_banner.jpg);
	background-repeat: no-repeat;
}

.leftnavparent0 A {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.leftnavparent0 A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.leftnavparent0 {

	font-family: Verdana, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.leftnavparent1 A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 7px;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavparent1 A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 7px;
	color: #E59731;
	text-decoration: underline;
}
.leftnavparent1 {

	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 7px;
	color: #E59731;
	text-decoration: none;
}

.leftnavparent2 A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavparent2 A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	color: #E59731;
	text-decoration: underline;
}
.leftnavparent2 {

	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	color: #E59731;
	text-decoration: none;
}

.leftnavparent3 A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavparent3 A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 13px;
	color: #E59731;
	text-decoration: underline;
}
.leftnavparent3 {

	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 13px;
	color: #E59731;
	text-decoration: none;
}

.leftnavparent4 A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavparent4 A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 13px;
	color: #E59731;
	text-decoration: underline;
}
.leftnavparent4 {

	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 13px;
	color: #E59731;
	text-decoration: none;
}

.leftnav {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.leftnav A {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	padding-left: 3px;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnav A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	padding-left: 3px;
	text-decoration: underline;
	color: #FFFFFF;
}

/*	=============================
	SECTION CLASSES
	=============================
*/

.sectiontitle {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding: 3px;
	background-color: #6a65c6;
	color: #FFFFFF;
}
/*	==============================
	PAGE TITLE
	==============================
*/

.pagetitle {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left:10px;
    padding-bottom:3px;	
    padding-top:8px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.pagetitle A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-bottom:3px;	
    padding-top:8px;
	padding-left:10px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.pagetitle A:Hover{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left:10px;
	padding-bottom:3px;	
    padding-top:8px;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
}
.pagetitleBottom {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left:10px;
    padding-bottom:2px;	
   
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.pagetitleBottom A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-bottom:3px;	
    
	padding-left:10px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.pagetitleBottom A:Hover{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left:10px;
	padding-bottom:3px;	
   	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
}


.pagetitlebig {

	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 3px;
	color: #FFFFFF;
}

.titleSub2White
{
	font-family:Verdana, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

.titleSub2White A:Hover
{
	font-family:Verdana, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:underline;
}

.titleSub2White A
{
	font-family:Verdana, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}

/*	==============================
	PAGE BACKGROUNDS
	==============================
*/

.SigninBG
{
	background-color:648955
}
.SiteSearchBG
{
	background-color:Green
}
.NavChannelBG
{
	background-color:Green
}

.promotionBG
{
	background-color:#E8EAE7;
}

.bgBlue
{
	background-color:#D0E1EB;

}

.bgSmoke
{
	background-color: #ebebeb;
}
.bgGray
{
	background-color: #CCCCCC;
}
.bgDarkGray
{
	background-color: #666666;
}
.bgWhiteSmoke
{
	background-color: #f5f5f5;
}

.bgWhite
{
	background-color: #ffffff;
}

.bgOrange
{
	background-color: #f3dfd3;
}

.bgDarkOrange
{
	background-color:#D6632A;
}

.bgFooterGray
{
	background-color: #666666;
}
/*	==============================
	PAGE TEXT
	==============================
*/

.regulartext {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: Black;
	text-decoration: none;
}
.regulartext A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: Black;
	text-decoration: underline;
}
/*added new */
.regulartext A:Visited {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: Black;
	text-decoration: none;
}
/* */
.regulartext A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: D6632A;
	text-decoration: underline;
}

.regulartextNoLine {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #49545D;
	text-decoration: none;
}
.regulartextNoLine A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: Black;
	text-decoration: underline;
}
.regulartextNoLine A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #D6632A;
	text-decoration: underline;
}

.regulartextbold {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


.regulartextwhite {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.regulartextwhite A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.regulartextwhite A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.regulartextwhiteNoLine {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top:3px;
}

.regulartextwhiteNoLine A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top:3px;
}
.regulartextwhiteNoLine A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top:3px;
}


.regulartextFindSchool {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #B9DCB9;
	text-decoration: none;
}

.regulartextFindSchool A {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #B9DCB9;
	text-decoration: none;
}
.regulartextFindSchool A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #B9DCB9;
	text-decoration: none;
}
.abouttext {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.abouttextwhite {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #FFFFFF;
	text-decoration: none;
}
.abouttextwhite A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #FFFFFF;
	text-decoration: none;
}
.abouttextwhite A:Hover {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #FFFFFF;
	text-decoration: underline;
}


.textBlack {
	color: #000000;
}
.textBlue {
	color: #669999;
}
.textBlueLite {
	color: #99CCCC;
}
.textBold{
	font-weight: bold;
}
.textBronze {
	color: #9a9969;
}
.textBronzeLite{
	color: #CCCC99;
}
.textCream{
	color: #f0c287;
}
.textGold{
	color: #fecb02;
}
.textGreen{
	color: #669966;
}
.textGreenDark {
	color: #313c34;
}
.textGreenDarkLite {
	color: #4e5d56;
}
.textLarge{
	font-size: large;
}
.textOrange{
	color: #ff9900;
}
.textOrangeDark {
	color: #FE9866;
}
.textOrangeLite {
	color: #fe9866;
}
.textPink{
	color: #bd4756;
}
.textPurple{
	color: #9696C9;
}
.textSplashGreenBg {
	background: #bef1ae;
	color: #4f5e57;
	font-family: "Steelfish", Verdana, Geneva, Arial, Helvetica,  sans-serif;
	font-size: 39px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 0px 85px 0px 0px;
	text-align: right;
	text-transform: uppercase;
}
.textSplashGreenFore {
	background: #313c34;
	color: #bef1ae;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-transform: uppercase;
}
.textSplashOrangeBg{
	background: #fe9867;
	color: #4f5e57;
	font-family: "Steelfish", Verdana, Geneva, Arial, Helvetica,  sans-serif;
	font-size: 39px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 0px 85px 0px 0px;
	text-align: right;
	text-transform: uppercase;
}
.textSplashOrangeFore{
	background: #313c34;
	color: #fe9867;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-transform: uppercase;
}
.textSplashWhite{
	background: #313c34;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 3px;
	text-align: center;
	text-transform: uppercase;
}
.textSplashYellowBg{
	background: #d0d2a1;
	color: #ffffcc;
	font-family: "Steelfish", Verdana, Geneva, Arial, Helvetica,  sans-serif;
	font-size: 27px;
	font-weight: bold;
	letter-spacing: 18px;
	line-height: 29px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-transform: uppercase;
}
.textWhite 
{
	color: #ffffff;
}
.textYellow {
	color: #ffffcc;
}


/*	=============================
	TABS
	=============================
*/
.selectedTabs
{
	border-left:#000000 0.5pt ridge;
	border-right:#000000 0.5pt ridge;
	border-top:#000000 0.5pt ridge;
	background-color:#ffffff;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 5px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.selectedTabs A 
{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 5px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.selectedTabs A:Hover 
{

	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding-left: 5px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

/* ORANGE TOOLBOX AT THE BOTTOM OF LEFT NAV */
lblHeading_ToolsResources
{
	font-family:Verdana, Sans-Serif;
	font-size: 10PX;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

/* USER CREDENTIALS AT THE BOTTOM OF LEFT NAV */
lblHeading_UserCredentials
{
	font-family:Verdana, Sans-Serif;
	font-size: 10PX;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.Head   
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  14px;
    font-weight:bold;
    background-color:#679ac1;
    color: #FFFFFF;
}



/*	=============================
	DATAGRID CLASSES
	=============================
*/
.grid
{
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	border-collapse:collapse;
	background-color:#666666;
}


.gridheader
{
	FONT-FAMILY: Verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	height:20px;
	background-color:#666666;

}

.gridheader A
{
	FONT-FAMILY: Verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:underline;
}

.gridheader A:hover
{
	FONT-FAMILY: Verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:underline;
}

.gridheader A:visited
{
	FONT-FAMILY: Verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:underline;
}

.griditem
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	background-color:#FFFFFF;
	color:#000000;
}

.griditem A
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	
	color:#000000;
	text-align:center;
	text-decoration:underline;
}

.griditem A:hover
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:center;
	text-decoration:underline;
}

.griditem A:visited
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:center;
	text-decoration:underline;
}
.gridaitem
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	background-color:#D0E1EB;
	color:#000000;
}

.gridaitem A
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:center;
	text-decoration:underline;
}
.gridaitem A:hover
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:center;
	text-decoration:underline;
}

.gridaitem A:visited
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:center;
	text-decoration:underline;
}

.gridfooter
{
	font-family:Verdana, Geneva, Arial, Sans-Serif;
	font-size:x-small;
 	background-color:#ffffff;
	font-weight:bold;
	border-width:1px;
	border-style:solid;
	border-color:#9a3334;
	border-collapse:collapse;
	color:#666666;
}

.gridfooter A
{
	font-family:Verdana, Geneva, Arial, Sans-Serif;
	font-size:x-small;
 	background-color:#ffffff;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}

.gridfooter A:hover
{
	font-family:Verdana, Geneva, Arial, Sans-Serif;
	font-size:x-small;
 	background-color:#ffffff;
	font-weight:bold;
	color:#666666;
	text-decoration:underline;
}

.gridfooter A:visited
{
	font-family:Verdana, Geneva, Arial, Sans-Serif;
	font-size:x-small;
 	background-color:#ffffff;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}

.gridLabel 
{
	color:#648955;
	font-size:14px;
	font-weight:bold;
	font-family:Verdana,Arial;
}

.gridCounter 
{
	color:#D6632A ;
	font-size:12px;
	font-weight:bold;
	font-style:italic
}

.gridaitemgreen
{
	font-size:10px;
	font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	background-color:#f4f4e1;
	color:#000000;
}

/*	==============================
	MISC
	==============================
*/

.SearchImg 
{
	CURSOR: hand; COLOR: navy; 
}


.SearchImgOff 
{
	CURSOR: default; COLOR: navy; 
}

.ButtonGrid
{
	background-color:#f5f5f5;
	border: solid 2px #666666   ;
	font-size:11px;
	width:100px;
}

.breadcome {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding: 3px 1px 3px 3px;
	text-decoration: none;
}
.breadcome A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding: 3px 1px 3px 3px;
	text-decoration: none;
}
.breadcome A:Hover{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding: 3px 1px 3px 3px;
	text-decoration: underline;
}

.Loginbox_table 
{
	BORDER-RIGHT: gray 2px solid; 
	BACKGROUND-POSITION: 10px 40px; 
	BORDER-TOP: gray 2px solid; 
	BACKGROUND-IMAGE: url(\Images1\citysl.gif); 
	BORDER-LEFT: gray 2px solid; 
	BORDER-BOTTOM: gray 2px solid; 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-COLOR: #f5f5f5;
}

.Loginbox_header 
{
	BORDER-RIGHT: white 2px solid; 
	BORDER-TOP: white 2px solid; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: white 2px solid; 
	COLOR: #000000; 
	LINE-HEIGHT: 150%; 
	BORDER-BOTTOM: white 2px solid; 
	FONT-FAMILY: Verdana, Sans-Serif; 
	BACKGROUND-COLOR: #E8EAE7
}

.Loginbox_fields 
{
	MARGIN-TOP: 10px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: Verdana, Sans-Serif
}

.Loginbox_button 
{
	BORDER-RIGHT: #0871ac thin outset; 
	BORDER-TOP: #0871ac thin outset; 
	FONT: normal 9pt Verdana, Sans-Serif; 
	BORDER-LEFT: #0871ac thin outset; 
	CURSOR: hand; COLOR: navy; 
	BORDER-BOTTOM: #0871ac thin outset; 
	BACKGROUND-COLOR: seashell; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none
}

.Loginbox_whiteonred 
{
	BORDER-RIGHT: white 2px solid; 
	BORDER-TOP: white 2px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: white 2px solid; 
	COLOR: #ffffff; 
	LINE-HEIGHT: 150%; 
	BORDER-BOTTOM: white 2px solid; 
	FONT-FAMILY: Verdana, Sans-Serif; 
	BACKGROUND-COLOR: #0871ac
}
.subinfo
{
	color:#000000;
	font:normal normal 7pt Verdana,Helvetica,sans-serif;
	letter-spacing:0.3pt;
	text-decoration:none;
	text-transform:none;
}

.findfont {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	color: #FFFFFF;

}

.dateStyle {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	color: #FFFFFF;
}
.dateStyle A {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	color: #FFFFFF;
}
.dateStyle A:Hover{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	color: #FFFFFF;
}

.errorFont
{
	font-weight: bold;
	font-size: 11px;
	color: red;
	font-family: Verdana, Arial;
}

.red_normalb
{
	font-weight: bold;
	font-size: 11pt;
	text-transform: none;
	color: #990000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}

.navy_normalb
{
	font-weight: bold;
	font-size: 11pt;
	text-transform: none;
	color: Navy;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}

.blue_normalb
{
	font-weight: bold;
	font-size: 11pt;
	text-transform: none;
	color: #005895;
	font: bold 15px verdana,arial,sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}

.tabboldblk
{
	font-weight: bold;
	font-size: 11pt;
	text-transform: none;
	color: #005895;
	font: bold 13px verdana,arial,sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}

.lnk_LFont
{
	font-weight: bold;
	font-size: 11pt;
	text-transform: none;
	color: #990000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: underline;
}	

.LFont
{
	font-weight: bold;
	font-size: 9pt;
	text-transform: none;
	color: #990000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: underline;
}	

.LFontS
{
	font-weight: bold;
	font-size: 8pt;
	text-transform: none;
	color: #990000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}	

.lnk_sFont
{
	font-weight: bold;
	font-size: 9pt;
	text-transform: none;
	color: #990000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: underline;
	cursor:hand;	 
}
.lnk_EmailFont
{
	font-weight:normal;
	font-size:xx-small;
	text-transform: none;
	color: blue	;
	font-style: normal;
	font-family: Verdana, sans-serif;
	letter-spacing: normal;
	text-decoration: underline;
	cursor:hand;
}

.reqFont
{
	font-weight: bold;
	font-size: 10px;
	color: #990000;
	font-family: Verdana, Arial;
}

.regularboldblk {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:Black
}

.Multilinetxt{
	font-family: Verdana, sans-serif;
	font-size: 9px;
	color:Black
}

.txtblkfont
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    color: black;
    FONT-STYLE: normal;
    LETTER-SPACING: normal;
    TEXT-DECORATION: none
}

.txtredfont
{
	font-weight:bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    color: #990000;
    FONT-STYLE: normal;
    LETTER-SPACING: normal;
    TEXT-DECORATION: none
}

.Welcome  
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:bold;
    background-color:#679ac1;
    color: #FFFFFF;
}

.note 
{
font-size:10px;
color:#8e8d8d;
}